 * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
    font-family: "Microsoft YaHei";
}

ul {
    padding: 0;
    margin: 0;
}

ul li {
    list-style: none;
}

a {
    color: #337ab7;
    text-decoration: none;
}

h1, h2, h3, h4 {
    margin: 0;
}

a:focus, a:hover {
    color: #23527c;
    text-decoration: none;
}

a:focus {
    outline: none;
    outline-offset: -2px;
}

.product-detail-tab .product-detail-tabli:after {
    content: "";
    display: table;
    clear: both;
}

.xypg-left-nav > li > a, .xypg-left-nav .xypg-left-subnav > li > a {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.page-banner {
    font-size: 0;
}

.page-banner img {
    width: 100%;
    height: 100%;
}

@media (max-width: 768px) {
    body {
        padding-top: 60px;
    }
}

.icon-font {
    position: relative;
}

.icon-font:after {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../images/icon_spirit.png);
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}






/**/

/*  */

/*  */





.container2{max-width:1400px;margin:auto;}
/*  */

/*  */

/*  */

/**/

.page-position {
    padding: 20px 0;
    font-size: 14px;
    color: #2f2f2f;
    border-bottom: 1px solid #ddd;
}

.page-position a {
    color: #2f2f2f;
}

.page-position a:hover {
    color: #004e9d;
}

.page-wrap {
  
padding: 0;
}
.neiser{/* margin-top:50px; */}
@media (min-width: 990px) {
    .page-wrap-left {
        float: left;
        width: 270px;
        margin-right: 4.16666667%;
    }
}

.xypg-left-box {
    margin-bottom: 20px;
    background: #fff;
    padding: 30px 0;
    border: 1px solid #ddd;
}

.xypg-left-title {
    /* background: #004e9d; */
    margin: 10px 20px;
    position: relative;
    background: url(../images/nao.png) no-repeat right;
}

.xypg-left-title h2 {
    font-size: 20px;
    color: #212121;
    line-height: 30px;
    font-weight: bold;
    position: relative;
    z-index: 9;
}

.xypg-left-con {
    /* border: 1px solid #d2d2d2; */
    border-top: none;
}

.page-wrap-right {
    overflow: hidden;
    /* padding: 50px 0; */
}

.page-mob-tool {
    position: fixed;
    right: 15px;
    bottom: 100px;
    z-index: 9999;
}

.page-mob-tool li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 1px;
    cursor: pointer;
    position: relative;
}

.page-mob-tool li:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #004e9d;
    opacity: .7;
}

.page-mob-tool li i {
    display: block;
    width: 100%;
    height: 100%;
}

.page-mob-tool li .icon-dots-horizontal:after {
    background-position: -30px -390px;
}

.page-mob-tool li .icon-top:after {
    background-position: -30px -60px;
}

@media (min-width: 992px) {
    .page-mob-tool {
        display: none;
    }
}

/*   */
.xymob-left-close-btn {
    display: none;
}

@media (max-width: 990px) {
    /*  body */

    .xymob-menu-click {
        position: fixed;
        width: 100%;
        overflow-y: scroll;
        top: 0;
        left: -100%;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        z-index: 999999;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
    }

    .xymob-menu-click .xymob-left-close-btn {
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        width: 32px;
        height: 32px;
        line-height: 32px;
        border-radius: 50%;
        border: 1px solid #fff;
        text-align: center;
        background: black;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font {
        display: block;
        width: 100%;
        height: 100%;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font:after {
        background-position: -30px -300px;
    }

    .xymob-menu-click .xypg-left {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        min-height: 90vh;
        padding: 5vh 0;
    }

    .xymob-menu-click .xypg-left .xypg-left-menu {
        width: 90%;
        background: #fff;
    }
}

/*  */
.xypg-left-nav {
    margin: 0 -1px;
}

.xypg-left-nav > li {
    position: relative;
    /* border-bottom: 1px solid #eeeeee; */
}

.xypg-left-nav > li:last-child {
    border-bottom: none;
}

.xypg-left-nav > li > a {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #696969;
    padding: 15px 20px;
    text-indent: 50px;
}

.xypg-left-nav > li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    left: 20px;
    cursor: pointer;
    background: url(../images/icon_spirit.png) 0 -240px no-repeat;
}


.xypg-left-nav > li .niher2 .first-nav-btn{top:3px;}

.xypg-left-nav > li:hover > a {
    color: #004e9d;
}

.xypg-left-nav > li:hover .first-nav-btn {
    color: #004e9d;
}

.xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.xypg-left-nav .xypg-left-subnav > li {
    border-top: 1px dashed #eeeeee;
    position: relative;
}

.xypg-left-nav .xypg-left-subnav > li > a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
    text-indent: 50px;
}

.xypg-left-nav .xypg-left-subnav > li > a:hover {
    color: #004e9d;
}

.xypg-product-list {
    /* margin: 30px 0 0 0; */
    font-size: 0;
}

.xypg-product-list  {
    display: inline-block;
    vertical-align: bottom;
    width: 100%;
    /* padding: 10px 5px; */
    /* border: 1px solid #eeeeee; */
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    background: #fff;
}

.xypg-product-list  .img {
    display: block;
    width: 100%;
}

.xypg-product-list  h3 a {
    display: block;
    text-align: left;
    font-size: 18px;
    color: #5a5a5a;
    line-height: 1.6;
    padding: .8em 0;
    font-weight: bold;
}

.xypg-product-list  p a {
    display: block;
    text-align: left;
    font-size: 14px;

    line-height: 1.6;
    padding: 0 0 .4em 0;

	color:#696969;
}

/*  */

/*  */

/*  */

/*  */

/*  */

/**/

/*  */
.xypg-relate {
    margin-top: 45px;
}

.relate-title {
    font-size: 30px;
    color: #000;
    font-weight: bold;
    padding: 30px 0;
    margin-bottom: 30px;
    border-bottom: 1px solid #ddd;
}

@media (max-width: 990px) {
    .xypg-relate {
        /* display: none; */
        margin-top: 0;
    }
}

/**/
/**/

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

.page-product-detail-effect {
    float: left;
    width: 42.61%;
    /* padding: 0 10px; */
}

.page-product-detail-effect .big-img {
    border: 1px solid #eee;
    overflow: hidden;
}

.page-product-detail-right {
    width: 50%;
    float: right;
}

.page-product-detail-right > h1 {
    font-size: 2vw;
    color: #0d0d0d;
    margin-bottom: 10px;
}
.cpmiaosu {
    font-size: 0.75vw;
    color: #333;
    margin-top: 20px;
    /* padding-top: 20px; */
    /* border-top: 1px solid #ddd; */
    /* margin-bottom: 40px; */
    line-height: 1.8;
}

.page-product-inquiry {
    margin-top: 30px;
}

.page-product-inquiry a {
    font-size: 16px;
    color: #ffffff;
    display: inline-block;
    background: #233c96;
    padding: .5em 1.875em;
    border-radius: 10px;
}

.page-product-inquiry a:hover {
    opacity: .8;
    color: #fff;
}

@media (max-width: 990px) {
    .page-product-detail-effect {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }

    .page-product-detail-right {
        width: 100%;
        float: none;
    }
}

@media (max-width: 640px) {

    .page-product-inquiry a {
        font-size: 12px;
    }

    .page-product-detail-right > h1 {
        font-size: 16px;
        margin-bottom: 15px;
    }
}

.product-detail-tab {
    /* margin-top: 50px; */
}

.product-detail-tab .product-detail-tabli {
    /* border: 1px solid #eee; */
    /* height: 40px; */
    line-height: 38px;
    display: flex;
    flex-wrap: wrap;
}

.product-detail-tab .product-detail-tabli li {
    float: left;
    width: 13.2%;
    text-align: center;
    font-size: 14px;
    color: #2f2f2f;
    cursor: pointer;
    border: 1px solid #ddd;
    margin: 0.5%;
}
.product-detail-tab .product-detail-tabli li.on{background: #233c96;color: #fff;}
.product-detail-tab .product-detail-tabli li:visited, .product-detail-tab .product-detail-tabli li:active {
    color: #004e9d;
    position: relative;
}

.product-detail-tab .product-detail-tabli li:visited:before, .product-detail-tab .product-detail-tabli li:active:before {
    content: '';
    position: absolute;
    left: -1px;
    right: -1px;
    bottom: -1px;
    top: -1px;
    border: 1px solid #004e9d;
}

.product-detail-tab .product-detail-tabcon {
    padding: 15px 0;
}

@media (max-width: 768px) {
    .product-detail-tab .product-detail-tabli {
        /* height: 35px; */
    }

    .product-detail-tab .product-detail-tabli li {
        font-size: 13px;
        line-height: 33px;
        width: 50%;
    }
}

@media (max-width: 420px) {
    .product-detail-tab .product-detail-tabli {
        /* height: 30px; */
    }

    .product-detail-tab .product-detail-tabli li {
        font-size: 12px;
        line-height: 28px;
    }
}

/**
 * EasyZoom core styles
 */

/**
 * EasyZoom layout variations
 */

/*  */

/*  */

/*  */

/*  */

/*  */

.page-banner {
    position: relative;
}

@media (max-width: 992px) {
    .page-wrap-left {
        display: block;
    }
}

/*  */

@media (max-width: 768px) {
    body {
        padding-bottom: 50px;
    }
}

/*  */
/* #bs-collapse icon scale option */


/* #accordion rotate icon option */

/* fallback */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(./flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}
 {
margin-right:0
}
.page-product-detail-box .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.page-product-detail-box .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.page-product-detail-box .swiper-slide {
	background-size: cover;
	background-position: center;
}
.page-product-detail-box .mySwiper2 {
	height: 80%;
	width: 100%;
}
.page-product-detail-box .mySwiper {
	height: 20%;
	box-sizing: border-box;
	padding: 20px 5px;
}

.page-product-detail-box .mySwiper .swiper-slide {
	width: 25%;
	height: 100%;
	opacity: 1;
	box-shadow: 0 0 1px 0 #999;
}


.page-product-detail-box .swiper-slide img {
	/* display: block; */
	width: 100%;
	/* height: 100%; */
	object-fit: cover;
}
.kolgs{font-size: 2vw;color:#000;font-weight:bold;padding: 50px;/* margin-bottom:30px; */text-align: center;}
.naiheg{font-size:14px;/* line-height:2px; */}
.relate-product .swiper-container{padding: 5px;overflow:hidden;}


.relate-product .swiper-button-next, .relate-product .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 20px;
    height: 20px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 20px 20px;
    background-position: center;
    background-repeat: no-repeat;
}


.relate-product  .swiper-button-prev {
    background-image: url(../images/zuo.png);
    left: 10px;
    right: auto;
}

.swiper-button-next {
 background-image: url(../images/you.png);
  right: 10px;
    left: auto;
}

.product-detail-item{display:flex;margin-top: 40px;}
.product-detail-item li{margin-right: 4%;}

.relate-product  img{width:100%;height: 100%;}

.xymob-menu-click.click {
    left: 0;
}


.liuyan{/* padding:50px; *//* background: #f8f8f8; */text-align: center;border-radius: 10px;}

.liuyan .input-lg{font-size:16px;border: none;border-radius: 0;background: #fff;box-shadow: 0 0 0px 0 #f8f8f8;}
.liuyan textarea.form-control {height:260px;font-size:16px;border: none;background: #fff;box-shadow: 0 0 0 0 #ddd;padding: 20px;}
.liuyan .btn-primary {
    color: #fff;
    background-color: #233c96;
    border-color: #233c96;
    border-radius: 0;
}



.page-product-detail-box {background:#f8f8f8;padding: 50px 0;}
.page-product-detail-box  .autop{display:flex;justify-content: space-between;}
.title_foe{text-align:center;}
.title_foe h3{font-size:2vw;font-weight: bold;margin-bottom: 10px;color: #000;}
.title_foe p{font-size: 0.85vw;color: #999;}
.hutong{padding:50px 0;}
.hutong .ko_auto{margin-top:50px;}

.hutong2{padding:50px 0;background: #f8f8f8;}

.hutong2 .ko_auto{margin-top:50px;}

.cncduan6se {
    /* padding: 50px 0 0; */
}

.cncduan6se .list_auto {
    /* margin-top: 50px; */
}

.cncduan6se .list_auto ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.cncduan6se .list_auto ul li {
    width: 48%;
    text-align: center;
    margin: 1%;
}

.cncduan6se .list_auto ul li img {
    max-width: 100%;
}
.cncduan6se .list_auto ul li:hover img{transform: scale(1.1);}
.cncduan6se .list_auto ul li h2 {
    font-size: 0.8vw;
    margin: 20px 0;
    color: #000;
    font-weight: normal;
}

.cncduan6se .list_auto ul li h3 {
    font-size: 18px;
    line-height: 1.2;
    color: #6a6a6a;
    margin-bottom: 20px;
}

.cncduan6se .list_auto ul li p {
    font-size: 0.8vw;
    line-height: 1.8;
    color: #333;
    /* padding: 5px 0; */
    /* padding-left: 30px; */
    /* background: url(../images/dui.png)no-repeat left; */
}
.cncduan6se .list_auto .daisi{margin: 20px 0;}
.cncduan6se .list_auto .daisi a{font-size: 0.8vw;padding: 5px 30px;background: #ddd;border-radius: 60px;color: #555;transition: all 0.6s;}

.cncduan6se .list_auto .daisi a:hover{color:#fff;background:#233c96;}

.imgfic{overflow:hidden;border:1px solid #ddd;}
.imgfic img{transition: all 0.6s;}
.uh{padding: 30px;text-align:center;border: 1px dashed #ddd;background: #f8f8f8;}
.tips p{font-size: 14px;color: #000;}
.tips{margin-top:15px;}
.tips p span{color:#5aac40;}
.file-box{/* display: inline-block; */position: relative;padding: 0;border: none;/* overflow: hidden; *//* color:#fff; *//* background-color: #0071ba; *//* border-radius: 10px; *//* font-size: 18px; *//* border: none; */}




.i_inenquiry{padding:50px 0;background: #f8f8f8;}




.titlehk{display:flex;justify-content: space-between;margin-bottom: 30px;}
.titlehk h3{font-size: 1.5vw;color: #000;font-weight: bold;}
.titlehk .diankai{margin:0;width: 50%;}
.titlehk .diankai ul{display:flex;justify-content: end;}
.titlehk .diankai ul li{margin-left: 7%;font-size: 0.8vw;font-weight: bold;color: #233c96;padding-left: 20px;}
.titlehk .diankai ul li:nth-child(1){background:url(../images/b1.png)no-repeat left;}
.titlehk .diankai ul li:nth-child(2){background:url(../images/b2.png)no-repeat left;}
.titlehk .diankai ul li:nth-child(3){background:url(../images/b3.png)no-repeat left;}
.qietu{padding:30px;background: #fff;}
.qietu ul{display:flex;justify-content: space-between;margin-bottom: 30px;/* padding-bottom: 30px; */border-bottom: 1px solid #ddd;}
.qietu ul li{font-size: 0.8vw;font-weight: bold;display: flex;align-items: center;/* margin-bottom: 30px; */padding-bottom: 30px;border-bottom: 0px solid #ddd;}

.qietu ul li h3{font-size: 0.8vw;font-weight: bold;padding-left: 20px;text-align: left;}
.qietu ul li.active{border-bottom: 3px solid #233c96;}

.i_inenquiry .file-box{font-size: 0.8vw;padding: 10px 40px;background: #233c96;color: #fff;border-radius: 5px;}

.i_inenquiry .uh{
    padding: 60px;
    background: #fff;
    border-radius: 5px;
}
.i_inenquiry .uh h3{font-size: 1vw;margin: 30px 0;font-weight: bold;color: #000;}
.i_inenquiry .ionms{font-size:20px}

.i_inenquiry .tips p{font-size: 0.75vw;color: #999;margin-top: 30px;}





.laixnin2 {
    /* background: url(../images/dd.png); */
    /* padding: 50px; */
    text-align: center;
}

.laixnin2 .iutysd2 {
    /* display: flex; */
    /* justify-content: space-between; */
    /* align-items: center; */
}

.laixnin2 h2 {
    font-size: 2vw;
    color: #fff;
    font-weight: bolder;
}

.laixnin2 a {
    font-size: 0.8vw;
    padding: 10px 30px;
    color: #0043ae;
    background: #fff;
    font-weight: bold;
    border-radius: 0;
	transition: all 0.6s;
}
.laixnin2 a:hover{background:#000;color:#fff;}
.lianxi_a2 {
    display: inline-flex;
    margin-top: 35px;
}

.laixnin1 {
    padding: 50px 0;
    background: url(../images/dd.png);
    background-size: 100% 100%;
}





